/* Install DOSBox frontend */
call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs
DBPATH = DIRECTORY()
'cls'
say ""
say "*******************************************************************************"
say "******************************** Odin Frontend ********************************"
say "*******************************************************************************"
say ""
say "Installing using current directory"DBPATH
say "Creating program objects"

rc = SysCreateObject("WPFolder", "Odin", "<WP_DESKTOP>",,
     "OBJECTID=<ODIN>;ICONFILE="DBPATH"\odinc.ico;ICONNFILE=1,"SHISENPATH"\odino.ico",u)

 rc = SysCreateObject("WPProgram","Odin frontend", "<ODIN>",,
       "PROGTYPE=PM;EXENAME="DBPATH"\odingui.exe;ICONFILE="DBPATH"\odingui.ico", u)

